<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>UO-9 (UoSAT-1)</Name>
        <NasaID>12888</NasaID>
        <Status>decayed</Status>
			<OSCARNumber>UO-9</OSCARNumber>
        <LaunchData>
            <LaunchDate>1981-10-06</LaunchDate>
            <LaunchingSite>Vandenberg</LaunchingSite>
        </LaunchData>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>2401000000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>